<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.34700012207</MDI>
      <MDI key="STATISTICS_MEAN">-0.56200837346044</MDI>
      <MDI key="STATISTICS_MINIMUM">-17.916999816895</MDI>
      <MDI key="STATISTICS_STDDEV">8.7058213051071</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
